#d-w32 {
  background-image: url('/assets/img/download/win32-bg.png');
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
}
#d-w32 .container {
  max-width: 1200px;
}
#d-w32 .template-page {
  padding: 110px 0 100px;
}
#d-w32 .d-w32-box {
  border: 10px solid transparent;
  background-clip: padding-box, border-box;
  background-origin: padding-box, border-box;
  background-image: -webkit-linear-gradient(bottom, #fff, #fff), -webkit-linear-gradient(bottom, rgba(105,255,151,0.3), rgba(10,228,255,0.3));
  background-image: -o-linear-gradient(bottom, #fff, #fff), -o-linear-gradient(bottom, rgba(105,255,151,0.3), rgba(10,228,255,0.3));
  background-image: linear-gradient(to bottom, #fff, #fff), linear-gradient(to bottom, rgba(105,255,151,0.3), rgba(10,228,255,0.3));
  box-shadow: 0 0 20px rgba(19,29,60,0.06);
  border-radius: 20px;
  margin: 20px 0;
}
#d-w32 .d-w32 {
  border-radius: 20px;
  width: 100%;
  text-align: center;
  background-color: rgba(255,255,255,.8);
  position: relative;
}
#d-w32 .d-w32-icon1 {
  position: absolute;
  top: -15%;
  left: 10%;
}
#d-w32 .d-w32-icon2 {
  position: absolute;
  right: -7%;
  bottom: 0;
}
#d-w32 .d-w32-title {
  width: 100%;
  height: 110px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 42px;
  color: #000000;
  margin: 0;
  background: #f6fefe;
  border-radius: 10px 10px 0 0;
}
#d-w32 .d-w32-con {
  padding: 60px 15%;
}
#d-w32 .d-w32-con-zy {
  display: flex;
  align-items: center;
  justify-content: center;
}
#d-w32 .d-w32-con-zyimg {
  display: flex;
}
#d-w32 .d-w32-con-zytxt {
  font-weight: bold;
  line-height: 1.2;
  color: #131d3c;
  font-size: 24px;
  letter-spacing: 2px;
}
#d-w32 .d-w32-con-zytxt i {
  font-style: normal;
  color: #ff8f1b;
  padding: 0 5px 0 10px;
}
#d-w32 .d-w32-con-zytxt span {
  position: relative;
  text-decoration: underline wavy #ff8f1b;
}
#d-w32 .d-w32-con p {
  text-align: justify;
  line-height: 1.5;
  font-size: 18px;
  color: #585858;
  margin: 20px 0 40px;
}
#d-w32 .d-w32-con p span {
  color: #ff8f1b;
}
#d-w32 .d_button {
  background: #00dc8b;
  color: #fff;
  display: inline-flex;
  align-items: center;
  margin: 0 auto;
  border-radius: 50px;
  padding: 16px 30px;
  margin-top: 10px;
  font-size: 18px;
  justify-content: center;
}
#d-w32 .captcha_button {
  cursor: pointer;
}
#d-w32 .d_button:hover {
  cursor: pointer;
  text-decoration: none;
  opacity: .8;
}
#d-w32 .d_button span {
  padding: 0 0 0 5px;
}
#d-w32 .d-w7 {
}
#d-w7 {
  display: inline-flex;
}
@media only screen and (max-width: 767px) {
  #d-w32 .d-w32-title {
    font-size: 24px;
    height: 60px;
  }
  #d-w32 .d-w32-con {
    padding: 10% 5%;
  }
  #d-w32 .d-w32-con-zy {
    flex-direction: column;
  }
  #d-w32 .d-w32-con-zyimg {
    margin-bottom: 10px;
  }
  #d-w32 .d-w32-con-zytxt {
    font-size: 18px;
  }
  #d-w32 .d-w32-con-zytxt i {
    padding: 0 5px 0 0;
  }
  #d-w32 .d-w32-con p {
    font-size: 15px;
  }
  #d-w32 .d_button {
    margin-top: 0;
    font-size: 16px;
  }
  #d-w32 .d-w32-icon2 {
    right: -25%;
    bottom: -5%;
  }
  #d-w32 .d-w32-icon2 img {
    width: 60%;
  }
  #d-w32 .d-w32-icon1 {
    top: -10%;
    left: -15%;
  }
  #d-w32 .d-w32-icon1 img {
    width: 60%;
  }
}